html,body{
	font-family: 'Montserrat', sans-serif;
	min-height: 100%;
	font-weight: normal;
	font-size: 20px;
	line-height: 30px;
	color:#000000;
}
h1{
	font-family: 'Montserrat', sans-serif;
	font-size:42px;
	line-height:52px;
}
h2{
	font-family: 'Montserrat', sans-serif;
	font-size:32px;
	line-height:44px;
}
h3{
	font-family: 'Montserrat', sans-serif;
	font-size:24px;
	line-height:34px;
}
h4{
	font-family: 'Montserrat', sans-serif;
	font-size: 20px;
    line-height: 1.3;
    text-transform:uppercase;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    margin-top: 0;
    margin-bottom: 0;
}

p{margin:0;}

/*common*/

.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    padding-right: 0;
    padding-left: 0;
}

.separacao_t10{padding-top:10px;}
.separacao_t30{padding-top:30px;}
.separacao_t40{padding-top:40px;}
.separacao_t60{padding-top:60px;}
.separacao_modelos{padding-top:20px;}

.separacao_b55{padding-bottom: 55px;}
.separacao_b50{padding-bottom:50px;}
.separacao_b40{padding-bottom:40px;}
.separacao_b30{padding-bottom:30px;}
.separacao_b10{margin-bottom:10px;}

.separacao_r20{padding-right:20px;}

.display-none{display:none;}
.display-inline{display:inline;}
.center-text{text-align:center;}

a,a:focus,a:visited,a:hover {
	text-decoration:none;
	color: #fff;
}
 
.float-right {
	float: right;
} 



img{	
	max-width: 100%; 	
	height: auto;
	display: inline;
}

/*.col-md-2{
    padding:0 1.666666%;
}*/

.bold-letters, .bold-letters span, .bold-letters a{
	font-weight:bold;
}
.row-max-width{
	max-width:1300px;
	margin-right:auto;
	margin-left:auto;
}
.row-max-width-special{
	max-width:740px;
	margin-right:auto;
	margin-left:auto;
}
.inner-row{
	max-width: 450px;
}
/*end*/

/************************************************* Topsection ************************************/	
#topsection .background-left h1{
	color:#ffffff;
	letter-spacing: 1.9px;
	font-weight: 800;
	letter-spacing: 8.4px;
	text-transform: uppercase;
	margin-bottom: 25px;
}
#topsection .background-left h3{
    color:#ffffff;
	font-size: 40px;
    line-height: 0.8;
    letter-spacing: 0.8px;
    text-transform: uppercase;
	margin-bottom: 50px;
}
#topsection .background-left h4{
	color: #ffffff;
	font-size: 26px;
    line-height: 1.38;
    letter-spacing: 0.5px;
	text-transform: initial;
}
#topsection .background-right{
	background-image: linear-gradient(135deg, #339966 0%, #66cc66);
	padding-top: 1.5em;
	padding-left: 4em;
	min-height: 700px;
}
#topsection .background-right .form-heading{
	padding-bottom:50px;
}

#topsection #formbody{
        /*display:none;*/
    }

#topsection #numbers{
        /*display:none;*/
    }
#topsection #preform h2{
    text-transform:none;
}
#topsection #preform{
        padding-top:20px;
    }

#topsection .preimg{
    float:none;
        display:block;
        margin:10px auto;/*
    padding-right:34px;
    display:inline-block;*/
}
#topsection .preimg.radio_buttons_3{
        display: inline-block;
        margin: 10px 10px -6px;
    }
#topsection .preimginline{
    display:inline-block;
    margin:0 8px;
}

#topsection .imgdiv{
    text-align: center;
}

#topsection .imgdiv h4{
    font-size: 12px;
    font-weight: bold;
    line-height: 2.17;
    letter-spacing: 0.2px;
    padding:5px 0;
}

#continue_first{
    margin-top:30px;
}
#utilitario_btn{
 background-image:url(/img/passo1_selectFALSE.png); 
 background-repeat:no-repeat;
 height:30px;
 width:30px;
}
#carrinha_btn{
background-image:url(/img/passo1_selectFALSE.png);
background-repeat:no-repeat;
height:30px;
width:30px;
}
#sedan_btn{
background-image:url(/img/passo1_selectFALSE.png);
background-repeat:no-repeat;
height:30px;
width:30px;
}
#comercial_btn{
background-image:url(/img/passo1_selectFALSE.png);
background-repeat:no-repeat;
height:30px;
width:30px;
}
#monovol_btn{
 background-image:url(/img/passo1_selectFALSE.png); 
 background-repeat:no-repeat;
 height:30px;
 width:30px;
}
#suv_btn{
background-image:url(/img/passo1_selectFALSE.png);
background-repeat:no-repeat;
height:30px;
width:30px;
}
#gasoleo_btn{
background-image:url(/img/passo1_selectFALSE.png);
background-repeat:no-repeat;
height:30px;
width:30px;
}
#gasolina_btn{
background-image:url(/img/passo1_selectFALSE.png);
background-repeat:no-repeat;
height:30px;
width:30px;
}
#eletri_btn{
background-image:url(/img/passo1_selectFALSE.png);
background-repeat:no-repeat;
height:30px;
width:30px;
}
#quinze_btn{
background-image:url(/img/passo1_selectFALSE.png);
background-repeat:no-repeat;
height:30px;
width:30px;
}
#vintecinco_btn{
background-image:url(/img/passo1_selectFALSE.png);
background-repeat:no-repeat;
height:30px;
width:30px;
}
#trintacinco_btn{
background-image:url(/img/passo1_selectFALSE.png);
background-repeat:no-repeat;
height:30px;
width:30px;
}
#trintacincoplus_btn{
background-image:url(/img/passo1_selectFALSE.png);
background-repeat:no-repeat;
height:30px;
width:30px;
}
#quinhentos_btn{
background-image:url(/img/passo1_selectFALSE.png);
background-repeat:no-repeat;
height:30px;
width:30px;
}
#trezen_btn{
background-image:url(/img/passo1_selectFALSE.png);
background-repeat:no-repeat;
height:30px;
width:30px;
}
#quatrocentos_btn{
background-image:url(/img/passo1_selectFALSE.png);
background-repeat:no-repeat;
height:30px;
width:30px;
}
#seiscentos_btn{
background-image:url(/img/passo1_selectFALSE.png);
background-repeat:no-repeat;
height:30px;
width:30px;
}
#seiscentosplus_btn{
background-image:url(/img/passo1_selectFALSE.png);
background-repeat:no-repeat;
height:30px;
width:30px;
}
#particular_radio{
background-image:url(/img/passo1_selectFALSE.png);
background-repeat:no-repeat;
height:30px;
width:30px;
}
#empresa_radio{
background-image:url(/img/passo1_selectFALSE.png);
background-repeat:no-repeat;
height:30px;
width:30px;
}
#empresa_radio:hover {
    background-image:url(/img/passo1_selectTRUE.png); 
    background-repeat:no-repeat;
}
#particular_radio:hover{
    background-image:url(/img/passo1_selectTRUE.png); 
    background-repeat:no-repeat;
}
#utilitario:hover > #utilitario_btn{
    background-image:url(/img/passo1_selectTRUE.png); 
    background-repeat:no-repeat;
}
#carrinha:hover > #carrinha_btn{
    background-image:url(/img/passo1_selectTRUE.png); 
    background-repeat:no-repeat;
}
#sedan:hover > #sedan_btn{
    background-image:url(/img/passo1_selectTRUE.png); 
    background-repeat:no-repeat;
}
#comercial:hover > #comercial_btn{
    background-image:url(/img/passo1_selectTRUE.png); 
    background-repeat:no-repeat;
}
#monovol:hover > #monovol_btn{
    background-image:url(/img/passo1_selectTRUE.png); 
    background-repeat:no-repeat;
}
#suv:hover > #suv_btn{
    background-image:url(/img/passo1_selectTRUE.png); 
    background-repeat:no-repeat;
}
#gasoleo:hover > #gasoleo_btn{
    background-image:url(/img/passo1_selectTRUE.png); 
    background-repeat:no-repeat;
}
#gasolina:hover > #gasolina_btn{
    background-image:url(/img/passo1_selectTRUE.png); 
    background-repeat:no-repeat;
}
#eletri:hover > #eletri_btn{
    background-image:url(/img/passo1_selectTRUE.png); 
    background-repeat:no-repeat;
}
#quinze:hover > #quinze_btn{
background-image:url(/img/passo1_selectTRUE.png); 
    background-repeat:no-repeat;
}
#vintecinco:hover > #vintecinco_btn{
background-image:url(/img/passo1_selectTRUE.png); 
    background-repeat:no-repeat;
}
#trintacinco:hover > #trintacinco_btn{
background-image:url(/img/passo1_selectTRUE.png); 
    background-repeat:no-repeat;
}
#trintacincoplus:hover > #trintacincoplus_btn{
background-image:url(/img/passo1_selectTRUE.png); 
    background-repeat:no-repeat;
}
#seiscentos:hover > #seiscentos_btn{
background-image:url(/img/passo1_selectTRUE.png); 
    background-repeat:no-repeat;
}
#trezen:hover > #trezen_btn{
background-image:url(/img/passo1_selectTRUE.png); 
    background-repeat:no-repeat;
}
#quatrocentos:hover > #quatrocentos_btn{
background-image:url(/img/passo1_selectTRUE.png); 
    background-repeat:no-repeat;
}
#quinhentos:hover > #quinhentos_btn{
background-image:url(/img/passo1_selectTRUE.png); 
    background-repeat:no-repeat;
}
#seiscentosplus:hover > #seiscentosplus_btn{
background-image:url(/img/passo1_selectTRUE.png); 
    background-repeat:no-repeat;
}

#topsection .umAcinco{
    text-align:center;
    padding-bottom: 150px;
}

#topsection .column-form-body{
	color: #ffffff;
}
#topsection .column-form-body h2{
  font-weight: 300;
  line-height: 1.31;
  letter-spacing: 0.6px;
  /*text-transform: uppercase;*/
  padding-bottom: 40px;
}
#topsection .column-form-body label{
	font-family: 'Montserrat', sans-serif;
	font-size: 20px;
	font-weight: bold;
	line-height: 26px;
	letter-spacing: 0.4px;
}
#topsection .column-form-body .radio_buttons, .radio_buttons_3{
	margin-left: 30px;
}
#topsection .form-control{
	color: #ffffff;
	border: solid 1px #ffffff;
	letter-spacing: 1.4px;
	border-radius: 1px;
	font-size: 18px;
	line-height: 50px;
	height: 50px;
	width: 100%;
	font-weight: normal;
	background-color: inherit;
}
#topsection .column-form-body .small{
	font-size:16px;
	font-weight: 300;
	line-height: 1.63;
	letter-spacing: 0.3px;
	padding-bottom: 65px;
}
#topsection .form-control::-webkit-input-placeholder {
    color: #ffffff;
	font-weight: normal;
	font-size:18px;
	opacity: 1;
}
#topsection .form-control:-moz-placeholder {
	color: #ffffff;
	font-weight: normal;
	font-size:18px;
	opacity: 1;
}
#topsection .form-control::-moz-placeholder {
	color: #ffffff;
	font-weight: normal;
	font-size:18px;
	opacity: 1;
}
#topsection .form-control:-ms-input-placeholder {
   color: #ffffff;
	font-weight: normal;
	font-size:18px;
	opacity: 1;
}
#topsection .left-inner-addon {
    position: relative;
	margin-bottom: 10px;
	max-width:100%;
}

#topsection .empresa_input{
    display:none;
}
/*.left-inner-addon select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background: url(../img/formArrowDown.png) 96% / 15% no-repeat #fff;
	background-size: 12px 6px;
}
.left-inner-addon select::-ms-expand { for IE 11 
    display: none;
}

/*target Internet Explorer 9 and Internet Explorer 10:*/

/*@media screen and (min-width: 0\0) {
  .left-inner-addon select {
    background: none;
    background: url(../img/formArrowDown.png) 96% / 15% no-repeat #fff;
	background-size: 12px 6px;
  }
}*/

#topsection input[type=checkbox] {
	display:none;
} /* to hide the checkbox itself */

#topsection input[type=checkbox] + label {
	color:#fff;
	font-size:11px;
	font-weight: 400;
}

#topsection input[type=checkbox] + label:before {
  font-family: 'FontAwesome';
  display: inline-block;
}

#topsection input[type=checkbox] + label:before { 
	content: "\f096"; 
} /* unchecked icon */

#topsection input[type=checkbox] + label:before {
	letter-spacing: 10px;
} /* space between checkbox and label */

#topsection input[type=checkbox]:checked + label:before {
	content: "\f046";
} /* checked icon */

#topsection input[type=checkbox]:checked + label:before {
	letter-spacing: 5px;
} /* allow space for check mark */
/*
#topsection select.form-control {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: url(../img/02_icon07_Seta.png) 97% / 0% no-repeat #fff;
    background-size: 12px 8px;
	padding-left:60px;
	padding-right:18px;
	
}
#topsection .left-inner-addon select::-ms-expand {
    display: none;
}
#topsection input#nome{
	background: #fff url(../img/02_icon02_Nome.png) 4% center no-repeat scroll;
	background-size: 36px 43px;
	padding-left:64px;
}
#topsection input#apelido{
	background: #fff url(../img/02_icon02_Nome.png) 4% center no-repeat scroll;
	background-size: 36px 43px;
	padding-left:64px;
}
#topsection input#email{
	background: #fff url(../img/02_icon03_Email.png) 4% center no-repeat scroll;
	background-size: 36px 43px;
	padding-left:64px;
}
#topsection input#telefone{
	background-size: 36px 43px;
	padding-left:64px;
}
#topsection #empresa{
	background: #fff url(../img/02_icon05_Empresa.png) 4% center no-repeat scroll;
	background-size: 36px 43px;
	padding-left:64px;
}
.form-body .terms-text{
	margin: 5px 0 0;
}
#topsection .form-body  .text-support p{
	font-size:14px;
	color:#0077c1;
	line-height:17px;
	margin: 20px 0 5px;
	font-weight:700;
}*/
#topsection .ctm-btn, .modal-footer .btn-special{
	background-color: #ff6600;
	border: none;
	border-radius: 1px;
	font-weight: 800;
	color: #fff;
	font-size: 22px;
	letter-spacing: 0.4px;
	text-align: center;
	text-transform: uppercase;
	height: 72px;
	width:100%;
}
#topsection .ctm-btn:focus, #topsection .ctm-btn:active {
	outline: 0;
}
#topsection .nopadding{
    padding-left: 0;
}

#topsection .final{
    text-align:center;
    color:#fff;
    padding: 20px;
}
#topsection .final h2{
    padding-top:67px;
    padding-bottom:40px;
    font-weight: 300;
    line-height: 1.31;
    letter-spacing: 0.6px;
    text-transform: uppercase;
}
#topsection .final h6{
    font-size: 20px;
    font-weight: bold;
    line-height: 1.3;
    letter-spacing: 0.4px;
    padding-bottom:40px;
}
#topsection .final p{
    font-size: 24px;
    font-weight: 300;
    line-height: 1.63;
    letter-spacing: 0.3px;
}
#topsection .error{
    color:#b54141;
}
#topsection .radioerror{
    color:#b54141;
}
/*#topsection #bgright{
    padding-left: 4em;
}*/
/****************************************** end ******************************************/

/************************************* section 1 *************************************************/

#section-1 {
	padding-top: 95px;
	padding-bottom: 60px;
	background-color: #ffffff;
	color:#000000;
	text-align: center; 
}

#section-1 .space_img{
	padding-bottom: 30px;
}
#section-1 .title_main{
	padding-bottom: 95px;
	font-weight: 300;
}
#section-1 .title{
	font-weight: bold;
	padding-bottom:20px;
	letter-spacing: 0.4px;
}
/****************************************** end ******************************************/
/**************************** section cars *******************************/

#section-cars {
    padding-top: 95px;
    padding-bottom: 60px;
    background-color: #e6e6e6;
    color: #000000;
    text-align: center;
}

#section-cars .title_main {
    padding-bottom: 95px;
    font-weight: 300;
}


/****************************************** end ******************************************/

/**************************** section 2 *******************************/
#section-2 .background_left{
	background-image: linear-gradient(135deg, #339966 0%, #66cc66);
	padding: 50px 0;
	text-align:center;
	color: #ffffff;
}
#section-2 .background_right{
	background-color: #ff6600;
	padding: 49px;
	text-align:center;
	color: #ffffff;
}
#section-2 .background_left .title{
	font-family: 'Roboto', sans-serif;
	font-weight: bold;
	line-height: 1.55;
	letter-spacing: normal;
	letter-spacing: 0.4px;
	padding: 0 15px;
}

#section-2 .background_right .anchor_title{
	font-weight: 800;
	letter-spacing: 0.4px;
	line-height: 1.55;
	text-transform: uppercase;
}
#section-2 .background_right .arrow{
	position: absolute;
	left: -15px;
}

#section-2 .background_right .inner-row-max-width{
	max-width:470px;
	margin-right: auto;
	margin-left: 0;
}
#section-2 .background_left .inner-row-max-width{
	max-width:470px;
	margin-left: auto;
	margin-right: 0;
}

/* -------- Politica de Cookies -------- */

#warning_EU_cookiemsg{
    position: fixed;
    width: 100%;
    z-index: 99;
    bottom: 0;
    left: 0;
}

.cookies{
    padding: 8px 0;
    background: #FFF;
    color: #ccc;
}

.cookies .wrapper{
    position: relative;
}

.wrapper{
    text-align: center;
    max-width: 1600px;
    padding: 0 4.68%;
    padding-top: 0px;
    padding-right: 4.68%;
    padding-bottom: 0px;
    padding-left: 4.68%;
}

.wrap, .wrap-grid, .wrap-section, .wrapper{
    display: block;
    width: 100%;
    margin: 0 auto;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
}

.cookies .text{
    width: 85%;
    font-size: 16px;
}

.cookies .button, .cookies .text{
    display: inline;
    vertical-align: middle;
    font-size:12px;
}

.cookies .button, .cookies .text{
    display: inline;
    vertical-align: middle;
}

.text a:link{
    text-decoration: none;
}

.text a{
    color: #CCC;
    text-decoration: none;
}

.text a:hover{
    color: #000;
}

button.btn{
    padding: 0;
    padding-top: 5px;
    padding-right: 14px;
    padding-bottom: 5px;
    padding-left: 14px;
    transform: translateZ(0);
    margin-top: 0px;
}

.btn-txt-light{
    color: #333;
    background: transparent;

}

#btn-fechar{
    color: #000;
}

#btn-fechar:hover{
    color: #FFF;
    background: #000;
}

[class*=" btn-txt"], [class^=btn-txt] {
    position: relative;
    margin: 4px 0;
}

.mask img{
    height: 15px;
}

.btn {
    display: inline;
    vertical-align: middle;
    color: #2c2c2c;
}

#politicacookies .modal-body{
    padding: 15px;
}

#politicacookies{
    color: #000;
}

/***************************************** end *****************************************/

/********************************** For media queries *******************************/
	
@media (min-width:1200px){
	.space-lateral{
		padding-left:20px;
		padding-right:20px;
	}
	.space-lateral-left{
		padding-left:20px;
	}
	.space-lateral-right{
		padding-right:20px;
	}
}
@media (min-width:768px) and (max-width: 1040px){
	#topsection .background-left h1{
	    font-size:32px;
	}
	#topsection .background-right {
	    background-image: linear-gradient(135deg, #339966 0%, #66cc66);
	    padding-top: 5em;
	    padding-left: 30px;
	    padding-right: 30px;
	    min-height: 800px;
	}

}
@media (min-width:768px){
	#topsection .background-left{
		text-align: center;
		padding-top: 7em;
		min-height: 650px;
		padding-right: 15px;
        padding-left: 15px;
	}
	#topsection .background-left .icon_locator {
	    margin-bottom: 60px;
	}
	.space-lateral{
		padding-left:20px;
		padding-right:20px;
	}
	.row-eq-height {
	    display: -webkit-box;
	    display: -webkit-flex;
	    display: -ms-flexbox;
	    display: flex;
	}
    #apelido .left-inner-addon{
    max-width:100%;
    }
}	

@media (max-width:835px){
    #seta1,  #seta2,  #seta3{
	    display:none;
	    height:0;
	    width:0;
	}
}

@media (max-width:768px){
    
    #topsection .preimg.radio_buttons_3{
        float:none;
        display:block;
        margin: 10px auto;
    }
    
   .separacao_modelos{padding-top:0;}
   
    #bgright .col-xs-4{
        float:none;
        display:inline-block;
        padding: 15px 0;
    }
    
    #codigo{
        margin:0 auto;
    }
    
	#topsection .background-left,#topsection .background-right,#section-2 .background-right,#section-2 .background-left{
		padding-left: 14px;
		padding-right: 14px;
		text-align:center;
	}
	#topsection .background-left{
		padding-top:30px;
		padding-bottom:30px;
	}
	#topsection .background-left .icon_locator {
	    margin-bottom: 15px;
		width:80px;
	}
	#topsection .background-left h1{
	    font-size:25px;
	    margin-bottom:15px;
	    line-height:33px;
	}
	#topsection h2{
	    font-size:28px;
	}
	#topsection .background-right{
		padding-top:30px;
		padding-bottom: 30px;
		min-height: auto;
	}
	 #topsection .preimg{
        float:none;
        display:block;
        margin: 10px auto;

    }
    
    #topsection .imgdiv{
        height:auto;
    }
    
    #topsection .imgdiv h4 {
        display:block;   
    }
    #topsection #quartosimg{
        margin-bottom: 20px;
    }
    
    #topsection #pessoasimg{
        margin-bottom: 20px;
    }
    	
	#topsection .background-right .form-heading {
	    padding-bottom: 30px;
	}
	#topsection .inner-row {
   		max-width:100%;
   		padding-left:15px;
   		padding-right:15px;
	}
	#topsection .margem{
   		width: 90%;
	}
	/*#topsection .row{
	    margin-right: 0;
    	margin-left: 0;
	}*/
	
	#topsection
    .radio_buttons_3{
    	margin-left: 0;
    }
	
    #topsection .row{
        margin-right: 0;
        margin-left: 0;
    }

    #topsection #formbody{
        margin: 0 auto;
    }
    
    #topsection .ctm-btn, .modal-footer .btn-special {
        font-size:15px;   
    }

	.col-xs-4 {
    	float: left;
    	width: 32%;
	}
	
	#section-2 .background_left .inner-row-max-width, #section-2 .background_right .inner-row-max-width,#topsection .background_left .inner-row-max-width, #topsection .background_right .inner-row-max-width{
		margin-right: auto;
		margin-left: auto;
	}
	#section-2 .background_right .arrow {
		display:none;
	}
	#topsection .container-fluid{
		padding-left: 0;
		padding-right: 0;
	}
	#section-1, #section-2{
		text-align: center;
	}
	#section-1 .background_video{
		padding: 18px;
	}
	#topsection .insert-padding{
		padding-left:15px;
		padding-right:15px;
	}
	/*#topsection #bgright{
        padding-left: 0;
    }*/
    #formbody{
        margin:0 auto;
    }
}


